# Imagick::getImageRedPrimary

(PECL imagick 2.0.0)

Imagick::getImageRedPrimary — Returns the chromaticity red primary point

### Description

Imagick::getImageRedPrimary ( void ) : array

Returns the chromaticity red primary point as an array with the keys "x" and "y".

### Return Values

Returns the chromaticity red primary point as an array with the keys "x" and "y". Throw an ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.